SAPHPLesson Multiple SQL Injection Vulnerabilities

Bugtraq ID: 18501
Class: Input Validation Error
CVE: CVE-2006-3161
Remote: Yes
Local: No
Published: Jun 19 2006 12:00AM
Updated: Jul 05 2007 05:07PM
Credit: CrAzY CrAcKeR is credited with the discovery of these vulnerabilities.
Vulnerable: saPHP saPHP 3.0
saPHP saPHP 2.0
saPHP saPHP 1.1
saPHP saPHP
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus